> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dscribeai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Batch Transcribe Result



## OpenAPI

````yaml GET /transcribe-result/{operationId}
openapi: 3.0.1
info:
  title: dScribe AI
  version: '1.0'
servers:
  - url: https://api.scribesocial.ai/v1
security: []
paths:
  /transcribe-result/{operationId}:
    get:
      tags:
        - SocialMediaTranscription
      operationId: /v1/transcribe-result/{operationId}
      parameters:
        - name: operationId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BatchSocialMediaTranscriptionResponse'
      security:
        - bearerAuth: []
components:
  schemas:
    BatchSocialMediaTranscriptionResponse:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/BatchTranscriptionData'
          nullable: false
        status:
          $ref: '#/components/schemas/TranscriptionJobStatus'
        operation_id:
          type: string
          nullable: false
        markdown:
          type: string
          nullable: false
      additionalProperties: false
    BatchTranscriptionData:
      type: object
      properties:
        video_url:
          type: string
          nullable: true
        description:
          type: string
          nullable: true
        transcription:
          type: string
          nullable: true
        paragraphs:
          type: array
          items:
            $ref: '#/components/schemas/Paragraph'
          nullable: true
        video_id:
          type: string
          nullable: true
        transcribed_duration:
          type: number
          format: double
          nullable: true
        total_duration:
          type: number
          format: double
          nullable: true
        status:
          $ref: '#/components/schemas/TranscriptionStatus'
        error:
          type: string
          nullable: true
          default: null
          enum:
            - NSFWUnsupported
            - InvalidRequestBody
            - UnsupportedUrl
            - NoVideoDetected
            - TooManyVideos
            - DownloadSizeExceeded
            - ProxyConnectionFailure
            - ProxyDownloadFailed
        platform:
          type: string
          nullable: true
        title:
          type: string
          nullable: true
      additionalProperties: false
    TranscriptionJobStatus:
      enum:
        - queued
        - in_progress
        - failed
        - completed
        - completed_with_failures
      type: string
    Paragraph:
      type: object
      properties:
        sentences:
          type: array
          items:
            $ref: '#/components/schemas/Sentence'
          nullable: false
        num_words:
          type: integer
          format: int32
          nullable: false
        start:
          type: number
          format: double
          nullable: false
        end:
          type: number
          format: double
          nullable: false
      additionalProperties: false
    TranscriptionStatus:
      enum:
        - in_progress
        - failed
        - completed
      type: string
    Sentence:
      type: object
      properties:
        text:
          type: string
          nullable: false
        start:
          type: number
          format: double
          nullable: false
        end:
          type: number
          format: double
          nullable: false
      additionalProperties: false
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````